body.nocursor * {
  box-sizing: border-box;
  cursor: none;
}

body.cursoract * {
  box-sizing: border-box;
  cursor: default;
}


html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  overscroll-behavior-x: none;
}

.window {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  cursor: grab;
}

.window:active {
  cursor: grabbing;
}

.world {
  position: relative;
  width: 15000px;
  height: 15000px;
  background: black;
}

#titlescreen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: black;
  display: block;
}

#gamename {
  position: absolute;
  bottom: 128px;
  right: 256px;
  text-align: right;
  font-family: 'FunnelDBold';
  font-size: 64px;
  color: white;
}

#screen-close {
  position: absolute;
  bottom: 64px;
  right: 256px;
  font-family: 'FunnelDReg';
  font-size: 32px;
  color: black;
  background-color: white;
  padding: 8px;
  border-radius: 16px;
  cursor: pointer;
}

#imgts{
  position: absolute;
  transform: scale(00.40);
  bottom: -64px;
  right: -64px;
}

#cineone {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}

#cineone video {
  width: 1920px;
  height: 1080px;
}

#cinetwo {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}

#cinetwo video {
  width: 1920px;
  height: 1080px;
}

#endscreen {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  background: black;
  color: white;
  align-content: center;
  text-align: center;
}

#est1 {
  font-family: 'FunnelDBold';
  text-align: center;
  font-size: 64px;
  margin: 50px;
}

.choice {
  font-family: 'FunnelDReg';
  text-align: center;
  align-content: center;
  font-size: 32px;
  margin-left: 700px;
  margin-right: 700px;
}

#choice1 {
  text-align: center;
  border-radius: 16px;
  padding: 8px;
  border: 4px solid red;
  cursor: pointer;
}

#choice2 {
  text-align: center;
  border-radius: 16px;
  padding: 8px;
  margin: 8px;
  border: 4px solid blue;
  margin-left: 700px;
  margin-right: 700px; 
  cursor: pointer;
}

#es1 {
  position:absolute;
  text-align: center;
  align-content: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  color: white;
  display: none;
}

#es2 {
  position:absolute;
  text-align: center;
  align-content: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  color: white;
  display: none;
}

#estext1 {
  font-family: 'FunnelDBold';
  font-size: 64px;
  margin: 64px;
}

#estext2 {
  font-family: 'FunnelDReg';
  font-size: 32px;
  margin-left: 500px;
  margin-right: 500px;
}

#ctrlr {
  font-family: 'FunnelDLig';
  font-size: 16px;
  margin: 200px;
}


.item {
  position: absolute;
}

#street1 {
  top: 8000px;
  left: 9000px;
  color: black;
}

#spawnpoint {
  top: 0px;
  left: 13220px;
  color: black;
  padding: 170px;
}

#room02 {
  top: 0px;
  left: 8200px;
  color: black;
  padding: 170px;
}

#room03 {
  top: 0px;
  left: 3000px;
  color: black;
  padding: 50px;
}

#room03b {
  top: 5000px;
  left: 3000px;
  color: black;
  padding: 50px;
}

#city {
  top: 8000px;
  left: 0px;
  color: black;
  padding: 50px;
}

#lanterne {
  top: 220px;
  left: 13865px;
}

#voiture {
  top: 8700px;
  left: 14300px;
}

#implant01 {
  top: 8300px;
  left: 13600px;
}

#server {
  top: 180px;
  left: 8400px;
}

#disk {
  top: 280px;
  left: 9450px;
}

#printer {
  top: 630px;
  left: 8390px;
}

#note1 {
  top: 660px;
  left: 8550px;
}

#ledpanel {
  top: 8750px;
  left: 11400px;
}

#panneau {
  top: 8300px;
  left: 12450px;
}

#bin {
  top: 8350px;
  left: 10400px;
}

#roll {
  top: 245px;
  left: 3745px;
}

#note2 {
  top: 240px;
  left: 3820px;
}

#elec {
  top: 5150px;
  left: 3820px;
}

#note3 {
  top: 5300px;
  left: 4100px;
}

#robot {
  top: 5650px;
  left: 3400px;
}

#lumia {
  top: 8700px;
  left: 1200px;
}


#tels1 {
  top: 835px;
  left: 13868px;
  transform: rotate(0.5turn);
}

#telr1 {
  top: 8370px;
  left: 14140px;
}

#telr2 {
  top: 8370px;
  left: 12550px;
}

#telr2b {
  top: 835px;
  left: 8924px;
  transform: rotate(0.5turn);
}

#telr3 {
  top: 8435px;
  left: 10295px;
}

#telr3b {
  top: 5880px;
  left: 3762px;
  transform: rotate(0.5turn);
}

#telr3bis {
  top: 5200px;
  left: 3478px;
}

#telr3bisb {
  top: 400px;
  left: 3477px;
  transform: rotate(0.5turn);
}

#tels2 {
  top: 8780px;
  left: 9043px;
  transform: rotate(0.75turn) scale(1.2);
}

#tels2b {
  top: 8828px;
  left: 2817px;
  transform: rotate(0.25turn) scale(1.2);
}

@font-face {
  font-family: 'FunnelDBold';
  src: url(../fonts/FunnelDisplay-Bold.ttf);
}

@font-face {
  font-family: 'FunnelDSemB';
  src: url(../fonts/FunnelDisplay-SemiBold.ttf);
}

@font-face {
  font-family: 'FunnelDReg';
  src: url(../fonts/FunnelDisplay-Medium.ttf);
}

@font-face {
  font-family: 'FunnelDLig';
  src: url(../fonts/FunnelDisplay-Light.ttf);
}

#text1 {
  position: absolute;
  bottom: 32px;
  right: 32px;
  font-size: 32px;
  color: white;
  display: none;
  font-family: 'FunnelDBold';
  background-color: black;
  padding: 16px;
  border-radius: 16px;
}

#text0 {
  position: absolute;
  bottom: 32px;
  right: 720px;
  text-align: center;
  font-size: 32px;
  color: white;
  display: none;
  font-family: 'FunnelDBold';
  background-color: black;
  padding: 16px;
  border-radius: 16px;
}

#cursor {
  position: absolute;
  width: 3840px;
  height: 2160px;
  background: url(../images/objects/PlayerNoL.png) no-repeat center center / contain;
  transform: translate(-50%, -50%);
  pointer-events: none;

}

#cursor.playerLanterne {
  background: url('../images/objects/PlayerL.png');
}


.caption {
  font-size: large;
  color: white;
  font-family: 'FunnelDSemB';
  padding: 8px;
  border-left: 4px solid white;
  font-size: 32px;
}

.firstc {
  font-size: medium;
  font-family: 'FunnelDReg';
  font-size: 24px;
}

.secondc {
  font-size: medium;
  font-family: 'FunnelDLig';
  font-size: 24px;
}

#cartext {
  position: absolute;
  display: none;
  top: 8650px;
  left: 14300px;
}

#implanttext {
  position: absolute;
  display: none;
  top: 8250px;
  left: 13720px;
}

#disktext {
  position: absolute;
  display: none;
  top: 370px;
  left: 9270px;
}

#servertext {
  position: absolute;
  display: none;
  top: 450px;
  left: 8400px;
}

#printertext {
  position: absolute;
  display: none;
  top: 510px;
  left: 8390px;
}

#note1text {
  position: absolute;
  display: none;
  top: 520px;
  left: 8500px;
}

#pubtext {
  position: absolute;
  display: none;
  top: 8600px;
  left: 11400px;
}

#panneautext {
  position: absolute;
  display: none;
  top: 8150px;
  left: 12450px;
}

#bintext {
  position: absolute;
  display: none;
  top: 8200px;
  left: 10450px;
}

#rolltext {
  position: absolute;
  display: none;
  top: 100px;
  left: 3650px;
}

#note2text {
  position: absolute;
  display: none;
  top: 100px;
  left: 3820px;
}

#electext {
  position: absolute;
  display: none;
  top: 5150px;
  left: 4000px;
}

#note3text {
  position: absolute;
  display: none;
  top: 5150px;
  left: 4000px;
}

#robottext {
  position: absolute;
  display: none;
  top: 5550px;
  left: 3400px;
}

#lumiatext {
  position: absolute;
  display: none;
  top: 8600px;
  left: 1200px;
}

#note1screen {
  position: absolute;
  display: none;
  background: rgb(0, 0, 0, 0.9);
  width: 1920px;
  height: 1080px;
  cursor: default;
}

#note2screen {
  position: absolute;
  display: none;
  background: rgb(0, 0, 0, 0.9);
  width: 1920px;
  height: 1080px;
  cursor: default;
}

#notelimit {
  border: 4px solid white;
  margin: 32px;
  padding: 16px;
  width: 700px;
  height: 800px;
  cursor: default;
}

#notetitle {
  color: white;
  font-family: 'FunnelDBold';
  font-size: 48px;
  cursor: default;
}

#notetexts {
  color: white;
  font-family: 'FunnelDReg';
  font-size: 32px;
  cursor: default;
}

#closen1 {
  font-family: 'FunnelDLig';
  line-height: 100px;
  bottom: 0px;
  left: 8px;
  color: white;
  cursor: pointer;
}

#closen2 {
  font-family: 'FunnelDLig';
  line-height: 100px;
  bottom: 0px;
  left: 8px;
  color: white;
  cursor: pointer;
}